Create an invoice adjustment

Create an invoice adjustment using this endpoint. For example, you can add a bonus, commission, VAT %, deduction etc. to an invoice. Token scopes: invoice-adjustments:write, worker:write

Authentication

AuthorizationBearer
## Authentication The Deel API uses bearer tokens to authenticate requests. All API calls must be made over HTTPS — calls over plain HTTP or without authentication will fail. ```curl curl -X GET 'https://api.letsdeel.com/rest/v2/contracts' \ -H 'Authorization: Bearer YOUR-TOKEN-HERE' ``` [Learn more about authentication](/api/authentication)
OR
AuthorizationBearer
Standard OAuth2 security scheme based on https://swagger.io/docs/specification/authentication/

Query parameters

recurringstringOptional
Add this invoice adjustment as recurring

Request

InvoiceAdjustment object that needs to be created
dataobjectRequired
Details of invoice adjustment to create.

Response

Successful operation.
dataobject
Details of invoice adjustment created.

Errors